/*
 * Created on 4-mag-2004
 */
package jaCop.event;

/**
 * @author Lompa
 */
public class CommunityJoinedEvent extends JaCOPEvent {
	
	public CommunityJoinedEvent(Object source, String community){
		super(source, community);
	}

}
